#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

while true
  puts"学習用プログラム"
  sleep(1)
  puts"何をしますか?"
  puts"1:勉強時間の計測"
  puts"2:課題の管理"
  puts"3:プログラムの終了"
  kotae = gets.to_i

  if kotae == 1
    require'./teisyutu-1.rb'
  end

  if kotae == 2
    require'./teisyutu-2.rb'
  end

  if kotae == 3
    puts"プログラムを終了します"
    sleep(2)
    break
  end
end
